<template>
   <div>
       <b-navbar toggleable="lg" type="dark" variant="info">
        <a class="navbar-brand">Mini-troov</a>
       
        <b-navbar-nav class="ml-auto">
           <li class="nav-item">
            <a class="nav-link">Logout</a>
           </li>
        </b-navbar-nav>
       </b-navbar>
   </div>
</template>

<script>
   
</script>